### Property

# Adw AboutWindow:artists

since: 1.2

#### Declaration

    property artists: string[] [ read, write ]

#### Description [src]

The list of artists of the application.

It will be displayed on the Credits page.

Each name may contain email addresses and URLs, see the introduction for more details.

See also:

- `AdwAboutWindow:developers`
- `AdwAboutWindow:designers`
- `AdwAboutWindow:documenters`
- `AdwAboutWindow:translator-credits`
- `adw_about_window_add_credit_section()`
- `adw_about_window_add_acknowledgement_section()`

Type:An array of `char*`

Available since: 1.2

Getter method | `adw_about_window_get_artists()`
Setter method | `adw_about_window_set_artists()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no